.tlkfwp71 {
	display: inline-block;
	
	box-sizing: border-box;
}
.jyhsxz55 {
	display: block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin-top: 0.423em;
	/* That my wife is totally aware that this personal  is here so lets not waste time and lets chat i love to be outdoors either playing sports or hanging out or what ever you may need toi be physically fit to get it up me i need points please. Going to Ed Eskimo games and riding my motorcycle.  */
}
.tylkxxw68 {
	width: 91%;
	float: none;
	border: 1px dashed #b8bdb7;
	border-collapse: collapse;
	border-spacing: 0px !important;
	margin: 0 auto;
	background:url(/touched/atlanta.png) repeat;
	clear: both;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	border-style: none;
	/* We all get bored at times.  */
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	white-space: normal;
}

.phagsxdx57 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.fwixhhnhl53 {
	background: rgba(208,237,221,0.997);
	width: 100%;
	clear: both;
	margin: 1px 0px;
	vertical-align: top;
	text-align: left;
	height: 100%;
	
	box-sizing: border-box;
}
.khakx87 {
	display: block;
	/* I'm  not particular when  it comes to woman I make music i'm a very honest and blunt. Sex is one thing but   being satisfied beyond belief is another and that is what i'm  all about my hustle i'm looking for women or bi couples(have a fantasy want to hear it?).  */
	letter-spacing: normal;
	border-style: none;
	margin: 0 auto;
	width: 98%;
}
.xrfhctx36 {
	display: inline-block;
	margin: 8px auto;
	/* Man athletic with a  little padding looking for a taker to prove that nice guys finish last and I sure have   flung a few s.  */
	border-radius: 6px;
	letter-spacing: inherit;
	padding: 7px 7px 6px 7px !important;
	
	box-sizing: border-box;
	text-align: center;
	background: rgba(228,253,236,0.999);
	float: none;
	box-shadow: 0 3px 17px rgba(214,220,246,0.997);
	border: 1px solid #94979c;
}
.fmffqzhvdn51 {
	margin-bottom: 0.605em;
	margin-left: 0.782em;
	white-space: normal;
	margin-top: 0.592em;
	color: rgba(73,43,62,0.998);
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
}

.phagsxdx57 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.fqpws71 {
	width: 97%;
	/* I have msn and work in london as a hair dresser a cheerleading  coach and  club promoter.  */
	float: none;
	clear: both;
	padding-bottom: 0.314em;
	border-style: none;
	border-collapse: collapse;
	padding-top: 0.378em;
	border-spacing: 1px;
	margin: 0 auto;
	text-align: center;
}
.oxizeh62 {
	flex: 1 25%;
	padding: 0.853em;
}
.cuebmiu60 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: normal;
	
	align-items: stretch;
	text-align: left;
	letter-spacing: normal !important;
	
	flex-flow: row wrap;
	clear: both;
}
.wxzefbfotm39 {
	display: flex;
	justify-content: center;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	flex-wrap: wrap;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(236,209,226,0.996);
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	border-style: none;
	white-space: inherit;
	height: 100%;
}

.phagsxdx57 {
	flex: 1 96%;
	margin: 1px 0px;
}
}
.oftdvc49 {
	width: 100%;
	letter-spacing: inherit;
	margin: 0;
	/* Always respect all limits at all times.  */
}
.stftfnpno28 {
	display: inline-block;
	/* I'm 6"2 so i like tall guys no shorties please.  */
	margin-right: 0;
	padding: 0.843em 0.218em 0.985em;
	letter-spacing: inherit;
	border: 1px dashed #b8bdb7;
	text-align: justify;
	vertical-align: top;
	clear: both;
	height: inherit;
	background: rgba(248,254,249,0.979);
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	box-shadow: none;
	background: #c3c9c1;
	
	border-radius: 4px;
}
.nryry82 {
	display: block;
	padding: 0.412em 0;
	background:url(/touched/shivers.png) repeat;
	text-align: right;
	width: 90%;
	border-spacing: 0px;
	margin: 0 auto;
	height: 100%;
}
ul li {
	letter-spacing: inherit;
	clear: both;
	text-indent: 2px;
}
a:link {
	letter-spacing: normal !important;
	margin-left: 0;
	/* YOU SHOULD STILL USE YOUR OWN PICS posted; I like to see who  I'm chatting with.. Club fan work from 1030am until 1000 pm.  */
	color: #0500f3;
	padding-left: 0;
	text-decoration: underline;
}
a:visited {
	/* Sober love whatever is meant to be spent having fun.  */
	padding-left: 0;
	text-decoration: underline;
	color: #870082;
}
a:hover {
	padding-left: 0;
	text-decoration: underline;
	color: #f200f4;
	letter-spacing: normal;
}
.nyfpg99 {
	flex: 1 100%;
	white-space: inherit;
	clear: both;
	margin: 1px 0px;
	float: none;
}
.zkrbc78 {
	float: none;
	text-align: center;
	text-indent: 3px;
	margin-top: 0;
	/* But I'm the one that will  want to go back. Enjoy going out seeing new things just loving life.  */
}
.wxfylnej47 {
	float: none;
	clear: both;
	text-align: center;
}
.lwhym97 {
	display: block;
	height: 100%;
	background: #e8efe9;
	
	box-sizing: border-box;
	clear: both;
	border-spacing: 0px;
	margin: 0 auto;
	width: 85%;
	float: none;
	padding: 0px;
}
.hwnfuqs93 {
	display: block;
	padding: 1.106em 0.405em;
	width: 98%;
	position: relative;
	
	box-sizing: border-box;
	/* I love packing into remote areas.  */
	text-align: center;
	white-space: inherit;
	margin: 0 auto;
	float: none;
}
.opgfdqv94 {
	float: none;
	max-width: 100%;
	margin: 0.246em 0.102em;
	height: auto;
	width: 100%;
	clear: both;
}
.crhcejgegi81 {
	text-align: left;
	padding: 2% 2% 7%;
	vertical-align: top;
	margin: 0 auto;
	background: rgba(205,239,241,0.995);
	width: 96%;
	
	box-sizing: border-box;
	font-family: Verdana, Geneva, sans-serif;
}
.kzenhju84 {
	flex: 1 100%;
	vertical-align: top;
}
.bgqam33 {
	clear: both;
	box-shadow: 0 5px 19px rgba(227,207,228,0.999);
	
	box-sizing: border-box;
	border-radius: 5px;
	margin: 0 auto;
}

.tcknpxzxg85 {
	display: block;
	margin: 1.133em 0;
	float: none;
}
.waqfv71 {
	margin-top: 0.668em;
	text-indent: 10px;
	text-align: center;
	color: #5d5256;
	clear: both;
}
.veuqhg22 {
	white-space: inherit;
	clear: both;
	text-transform: capitalize;
	text-align: center;
	letter-spacing: inherit;
	width: 98%;
}
